name_empty = "Please specify the category name."
position_empty = "Please specify the category position."
position_not_int = "Category position should be an integer number."
position_not_in_valid_range = "The category position is not valid."
